<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Deprecated List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">


<h1><a class="anchor" id="deprecated">Deprecated List </a></h1><p><a class="anchor" id="_deprecated000001"></a> </p>
<dl>
<dt>Member <a class="el" href="group__internal_p_g_t_storage.html#gae176c1805208e7eaa621d47134945ab1">PGTStorage::$_error_message</a>  </dt>
<dd>not used. </dd>
</dl>
<p><a class="anchor" id="_deprecated000003"></a> </p>
<dl>
<dt>Member <a class="el" href="group__internal_p_g_t_storage.html#gabf46978526a35a181d361916c5b9854c">PGTStorage::getErrorMessage</a> () </dt>
<dd>not used. </dd>
</dl>
<p><a class="anchor" id="_deprecated000002"></a> </p>
<dl>
<dt>Member <a class="el" href="group__internal_p_g_t_storage.html#ga1224ea8e191f8b78d2b483dc9fd7405e">PGTStorage::setErrorMessage</a> ($error_message) </dt>
<dd>not used. </dd>
</dl>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:55 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
